/*     928595 : 탭 버튼 이미지      */
.tab_info__928595__ {display:table;width:100%}
.tab_info__928595__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__928595__ {max-width:100%}
.img__928595__ * {box-sizing:border-box}
.img__928595__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__928595__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__928595__.on > a {background:#b0b0b0;}
.img__928595__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__928595__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__928595__ > a > span {height:52px;padding:15px 25px;font-size:17px;}
}


/*     928605 : 탭 버튼 이미지      */
.tab_info__928605__ {display:table;width:100%}
.tab_info__928605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__928605__ {max-width:100%}
.img__928605__ * {box-sizing:border-box}
.img__928605__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__928605__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__928605__.on > a {background:#b0b0b0;}
.img__928605__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__928605__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__928605__ > a > span {height:52px;padding:15px 25px;font-size:17px;}
}


/*     928755 : 공백      */
.solid_line__928755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__928755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__928755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__928755__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__928755__ {height:25px;}
}

/*     928875 : 탭 컨텐츠 블록 설정      */
.block_option__928875__ {display:table;width:100%}
.block_option__928875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     928995 : 타이틀 텍스트      */
.title__928995__ {font-size:0}
.title__928995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__928995__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__928995__.style_top p {padding-top:10px}
.title__928995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__928995__.style_right p {padding-right:14px}
.title__928995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__928995__.style_bottom p {padding-bottom:12px}
.title__928995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__928995__.style_left p {padding-left:14px}
.title__928995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__928995__.style_circle1 p {padding-left:18px}
.title__928995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__928995__.style_circle2 p {padding-left:18px}
.title__928995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__928995__ p {font-size:22px}
	.title__928995__.style_top p:before {width:22px}
	.title__928995__.style_right p:before {height:22px}
	.title__928995__.style_bottom p:before {width:22px}
	.title__928995__.style_left p:before {height:22px}
}

/*     153821 : 이미지 (비율형)      */
.text_over_img__15194__ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img__15194__ * {box-sizing:border-box;}
.text_over_img__15194__ a {display:inline-block; text-decoration:none;}
.text_over_img__15194__ .figure {display:block;}
.text_over_img__15194__ .figure.pc_img {display:none;}
.text_over_img__15194__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__15194__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__15194__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__15194__ .caption {display:table-cell;}
.text_over_img__15194__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__15194__ .caption .subject {font-size:14px; font-weight:bold; color:{$farm_set[color]};}
.text_over_img__15194__ .caption .content {font-size:13px; color:{$farm_set[color]};}

.text_top__15194__ .caption {vertical-align:top; text-align:left;}
.text_mid__15194__ .caption {vertical-align:middle; text-align:center;}
.text_bot__15194__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__15194__ .caption span {padding:18px 20px;}

	.text_over_img__15194__ .figure.pc_img {display:block;}
	.text_over_img__15194__ .figure.mobile_img {display:none;}

	.text_over_img__15194__ .caption .subject {font-size:17px;}
	.text_over_img__15194__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__15194__ .caption span {padding:20px 25px;}

	.text_sml__15194__ .caption .subject {font-size:17px;}
	.text_sml__15194__ .caption .content {font-size:14px;}
	.text_med__15194__ .caption .subject {font-size:20px;}
	.text_med__15194__ .caption .content {font-size:16px;}
	.text_big__15194__ .caption .subject {font-size:24px;}
	.text_big__15194__ .caption .content {font-size:18px;}
}

/*     929015 : 타이틀 텍스트      */
.title__929015__ {font-size:0}
.title__929015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__929015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__929015__.style_top p {padding-top:10px}
.title__929015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__929015__.style_right p {padding-right:14px}
.title__929015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__929015__.style_bottom p {padding-bottom:12px}
.title__929015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__929015__.style_left p {padding-left:14px}
.title__929015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__929015__.style_circle1 p {padding-left:18px}
.title__929015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__929015__.style_circle2 p {padding-left:18px}
.title__929015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__929015__ p {font-size:22px}
	.title__929015__.style_top p:before {width:22px}
	.title__929015__.style_right p:before {height:22px}
	.title__929015__.style_bottom p:before {width:22px}
	.title__929015__.style_left p:before {height:22px}
}

/*     929025 : 장문 텍스트      */
.textarea__929025__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__929025__ p {font-size:16px;}
}

/*     936785 : 타이틀 텍스트      */
.title__936785__ {font-size:0}
.title__936785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__936785__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__936785__.style_top p {padding-top:10px}
.title__936785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__936785__.style_right p {padding-right:14px}
.title__936785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__936785__.style_bottom p {padding-bottom:12px}
.title__936785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__936785__.style_left p {padding-left:14px}
.title__936785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__936785__.style_circle1 p {padding-left:18px}
.title__936785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__936785__.style_circle2 p {padding-left:18px}
.title__936785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__936785__ p {font-size:22px}
	.title__936785__.style_top p:before {width:22px}
	.title__936785__.style_right p:before {height:22px}
	.title__936785__.style_bottom p:before {width:22px}
	.title__936785__.style_left p:before {height:22px}
}

/*     936795 : 장문 텍스트      */
.textarea__936795__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__936795__ p {font-size:16px;}
}

/*     153826 : 표 2.0      */
.table__153826__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__153826__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__153826__ * {box-sizing:border-box}
.table__153826__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__153826__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
/*칸 너비 조절*/
.table__153826__ td:nth-child(1) {width:10%;}
.table__153826__ td:nth-child(2) {width:40%;}
.table__153826__ td:nth-child(3) {width:40%;}

.table__153826__ td.empty__153826__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__153826__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__153826__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__153826__ > .table_inner {width:px}
}

/*     928765 : 이미지 리스트 (타일형)      */
.img_tile__928765__ {overflow:hidden}
.img_tile__928765__ .img_inner {margin:0 -5px}
.img_tile__928765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__928765__ * {box-sizing:border-box}
.img_tile__928765__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__928765__ .item a {display:block}
.img_tile__928765__ .figure {display:block}
.img_tile__928765__ .figure img {vertical-align:top}
.img_tile__928765__ .caption {display:none;margin-top:10px}
.img_tile__928765__ .caption > span {display:block}
.img_tile__928765__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__928765__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__928765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__928765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__928765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__928765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__928765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__928765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__928765__ .item {width:100%}
.col_m_2__928765__ .item {width:50%}
.col_m_3__928765__ .item {width:33.3333%}
.col_m_4__928765__ .item {width:25%}
.col_m_1__928765__ .item,
.col_m_2__928765__ .item2n,
.col_m_3__928765__ .item3n,
.col_m_4__928765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__928765__ .item,
	.col_m_2__928765__ .item2n,
	.col_m_3__928765__ .item3n,
	.col_m_4__928765__ .item4n {clear:none}

	.col_t_1__928765__ .item {width:100%}
	.col_t_2__928765__ .item {width:50%}
	.col_t_3__928765__ .item {width:33.3333%}
	.col_t_4__928765__ .item {width:25%}
	.col_t_5__928765__ .item {width:20%}
	.col_t_6__928765__ .item {width:16.6666%}
	.col_t_1__928765__ .item,
	.col_t_2__928765__ .item2n,
	.col_t_3__928765__ .item3n,
	.col_t_4__928765__ .item4n,
	.col_t_5__928765__ .item5n,
	.col_t_6__928765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__928765__ .img_inner {margin:0 -10px}
	.img_tile__928765__ .item {padding:10px}
	.img_tile__928765__ .caption {margin-top:15px}
	.img_tile__928765__ .caption > span.content {margin-top:10px}

	.text_sml__928765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__928765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__928765__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__928765__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__928765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__928765__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__928765__ .item,
	.col_t_2__928765__ .item2n,
	.col_t_3__928765__ .item3n,
	.col_t_4__928765__ .item4n,
	.col_t_5__928765__ .item5n,
	.col_t_6__928765__ .item6n {clear:none}

	.col_pc_1__928765__ .item {width:100%}
	.col_pc_2__928765__ .item {width:50%}
	.col_pc_3__928765__ .item {width:33.3333%}
	.col_pc_4__928765__ .item {width:25%}
	.col_pc_5__928765__ .item {width:20%}
	.col_pc_6__928765__ .item {width:16.6666%}
	.col_pc_1__928765__ .item,
	.col_pc_2__928765__ .item2n,
	.col_pc_3__928765__ .item3n,
	.col_pc_4__928765__ .item4n,
	.col_pc_5__928765__ .item5n,
	.col_pc_6__928765__ .item6n {clear:both}
}

/*     928885 : 탭 컨텐츠 블록 설정      */
.block_option__928885__ {display:table;width:100%}
.block_option__928885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     928935 : 타이틀 텍스트      */
.title__928935__ {font-size:0}
.title__928935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__928935__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__928935__.style_top p {padding-top:10px}
.title__928935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__928935__.style_right p {padding-right:14px}
.title__928935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__928935__.style_bottom p {padding-bottom:12px}
.title__928935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__928935__.style_left p {padding-left:14px}
.title__928935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__928935__.style_circle1 p {padding-left:18px}
.title__928935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__928935__.style_circle2 p {padding-left:18px}
.title__928935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__928935__ p {font-size:22px}
	.title__928935__.style_top p:before {width:22px}
	.title__928935__.style_right p:before {height:22px}
	.title__928935__.style_bottom p:before {width:22px}
	.title__928935__.style_left p:before {height:22px}
}

/*     928895 : 이미지      */
.img__928895__ {max-width:100%}
.img__928895__ * {box-sizing:border-box}
.img__928895__ a {display:block;vertical-align:top}
.img__928895__ img {width:px;vertical-align:top}

/*     928785 : 타이틀 텍스트      */
.title__928785__ {font-size:0}
.title__928785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__928785__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__928785__.style_top p {padding-top:10px}
.title__928785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__928785__.style_right p {padding-right:14px}
.title__928785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__928785__.style_bottom p {padding-bottom:12px}
.title__928785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__928785__.style_left p {padding-left:14px}
.title__928785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__928785__.style_circle1 p {padding-left:18px}
.title__928785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__928785__.style_circle2 p {padding-left:18px}
.title__928785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__928785__ p {font-size:22px}
	.title__928785__.style_top p:before {width:22px}
	.title__928785__.style_right p:before {height:22px}
	.title__928785__.style_bottom p:before {width:22px}
	.title__928785__.style_left p:before {height:22px}
}

/*     928795 : 장문 텍스트      */
.textarea__928795__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__928795__ p {font-size:16px;}
}

/*     928805 : 타이틀 텍스트      */
.title__928805__ {font-size:0}
.title__928805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__928805__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__928805__.style_top p {padding-top:10px}
.title__928805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__928805__.style_right p {padding-right:14px}
.title__928805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__928805__.style_bottom p {padding-bottom:12px}
.title__928805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__928805__.style_left p {padding-left:14px}
.title__928805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__928805__.style_circle1 p {padding-left:18px}
.title__928805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__928805__.style_circle2 p {padding-left:18px}
.title__928805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__928805__ p {font-size:22px}
	.title__928805__.style_top p:before {width:22px}
	.title__928805__.style_right p:before {height:22px}
	.title__928805__.style_bottom p:before {width:22px}
	.title__928805__.style_left p:before {height:22px}
}

/*     928945 : 번호 입력형 타이틀      */
.number_title__928945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__928945__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__928945__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#6ac8c7;vertical-align:top;white-space:nowrap;
}
.number_title__928945__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#222222;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__928945__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__928945__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__928945__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__928945__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__928945__.s_size_200 i {border-width:2px}
.number_title__928945__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__928945__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__928945__ ul li {font-size:18px}
}

/*     929035 : 이미지 리스트 (타일형)      */
.img_tile__929035__ {overflow:hidden}
.img_tile__929035__ .img_inner {margin:0 -5px}
.img_tile__929035__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__929035__ * {box-sizing:border-box}
.img_tile__929035__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__929035__ .item a {display:block}
.img_tile__929035__ .figure {display:block}
.img_tile__929035__ .figure img {vertical-align:top}
.img_tile__929035__ .caption {display:block;margin-top:10px}
.img_tile__929035__ .caption > span {display:block}
.img_tile__929035__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__929035__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__929035__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__929035__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__929035__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__929035__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__929035__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__929035__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__929035__ .item {width:100%}
.col_m_2__929035__ .item {width:50%}
.col_m_3__929035__ .item {width:33.3333%}
.col_m_4__929035__ .item {width:25%}
.col_m_1__929035__ .item,
.col_m_2__929035__ .item2n,
.col_m_3__929035__ .item3n,
.col_m_4__929035__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__929035__ .img_inner {display: flex;align-items: flex-end;}

	.col_m_1__929035__ .item,
	.col_m_2__929035__ .item2n,
	.col_m_3__929035__ .item3n,
	.col_m_4__929035__ .item4n {clear:none}

	.col_t_1__929035__ .item {width:100%}
	.col_t_2__929035__ .item {width:50%}
	.col_t_3__929035__ .item {width:33.3333%}
	.col_t_4__929035__ .item {width:25%}
	.col_t_5__929035__ .item {width:20%}
	.col_t_6__929035__ .item {width:16.6666%}
	.col_t_1__929035__ .item,
	.col_t_2__929035__ .item2n,
	.col_t_3__929035__ .item3n,
	.col_t_4__929035__ .item4n,
	.col_t_5__929035__ .item5n,
	.col_t_6__929035__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__929035__ .img_inner {margin:0 -10px}
	.img_tile__929035__ .item {padding:10px}
	.img_tile__929035__ .caption {margin-top:15px}
	.img_tile__929035__ .caption > span.content {margin-top:10px}

	.text_sml__929035__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__929035__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__929035__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__929035__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__929035__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_big__929035__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__929035__ .item,
	.col_t_2__929035__ .item2n,
	.col_t_3__929035__ .item3n,
	.col_t_4__929035__ .item4n,
	.col_t_5__929035__ .item5n,
	.col_t_6__929035__ .item6n {clear:none}

	.col_pc_1__929035__ .item {width:100%}
	.col_pc_2__929035__ .item {width:50%}
	.col_pc_3__929035__ .item {width:33.3333%}
	.col_pc_4__929035__ .item {width:25%}
	.col_pc_5__929035__ .item {width:20%}
	.col_pc_6__929035__ .item {width:16.6666%}
	.col_pc_1__929035__ .item,
	.col_pc_2__929035__ .item2n,
	.col_pc_3__929035__ .item3n,
	.col_pc_4__929035__ .item4n,
	.col_pc_5__929035__ .item5n,
	.col_pc_6__929035__ .item6n {clear:both}
}

/*     928965 : 번호 입력형 타이틀      */
.number_title__928965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__928965__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__928965__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#6ac8c7;vertical-align:top;white-space:nowrap;
}
.number_title__928965__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#222222;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__928965__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__928965__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__928965__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__928965__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__928965__.s_size_200 i {border-width:2px}
.number_title__928965__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__928965__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__928965__ ul li {font-size:18px}
}

/*     936615 : 이미지 리스트 (타일형)      */
.img_tile__936615__ {overflow:hidden}
.img_tile__936615__ .img_inner {margin:0 -5px}
.img_tile__936615__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__936615__ * {box-sizing:border-box}
.img_tile__936615__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__936615__ .item a {display:block}
.img_tile__936615__ .figure {display:block}
.img_tile__936615__ .figure img {vertical-align:top}
.img_tile__936615__ .caption {display:block;margin-top:10px}
.img_tile__936615__ .caption > span {display:block}
.img_tile__936615__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__936615__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__936615__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__936615__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__936615__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__936615__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__936615__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__936615__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__936615__ .item {width:100%}
.col_m_2__936615__ .item {width:50%}
.col_m_3__936615__ .item {width:33.3333%}
.col_m_4__936615__ .item {width:25%}
.col_m_1__936615__ .item,
.col_m_2__936615__ .item2n,
.col_m_3__936615__ .item3n,
.col_m_4__936615__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__936615__ .img_inner {display: flex;align-items: flex-end;}

	.col_m_1__936615__ .item,
	.col_m_2__936615__ .item2n,
	.col_m_3__936615__ .item3n,
	.col_m_4__936615__ .item4n {clear:none}

	.col_t_1__936615__ .item {width:100%}
	.col_t_2__936615__ .item {width:50%}
	.col_t_3__936615__ .item {width:33.3333%}
	.col_t_4__936615__ .item {width:25%}
	.col_t_5__936615__ .item {width:20%}
	.col_t_6__936615__ .item {width:16.6666%}
	.col_t_1__936615__ .item,
	.col_t_2__936615__ .item2n,
	.col_t_3__936615__ .item3n,
	.col_t_4__936615__ .item4n,
	.col_t_5__936615__ .item5n,
	.col_t_6__936615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__936615__ .img_inner {margin:0 -10px}
	.img_tile__936615__ .item {padding:10px}
	.img_tile__936615__ .caption {margin-top:15px}
	.img_tile__936615__ .caption > span.content {margin-top:10px}

	.text_sml__936615__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__936615__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__936615__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__936615__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__936615__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_big__936615__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__936615__ .item,
	.col_t_2__936615__ .item2n,
	.col_t_3__936615__ .item3n,
	.col_t_4__936615__ .item4n,
	.col_t_5__936615__ .item5n,
	.col_t_6__936615__ .item6n {clear:none}

	.col_pc_1__936615__ .item {width:100%}
	.col_pc_2__936615__ .item {width:50%}
	.col_pc_3__936615__ .item {width:33.3333%}
	.col_pc_4__936615__ .item {width:25%}
	.col_pc_5__936615__ .item {width:20%}
	.col_pc_6__936615__ .item {width:16.6666%}
	.col_pc_1__936615__ .item,
	.col_pc_2__936615__ .item2n,
	.col_pc_3__936615__ .item3n,
	.col_pc_4__936615__ .item4n,
	.col_pc_5__936615__ .item5n,
	.col_pc_6__936615__ .item6n {clear:both}
}

/*     928975 : 번호 입력형 타이틀      */
.number_title__928975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__928975__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__928975__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#6ac8c7;vertical-align:top;white-space:nowrap;
}
.number_title__928975__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#222222;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__928975__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__928975__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__928975__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__928975__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__928975__.s_size_200 i {border-width:2px}
.number_title__928975__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__928975__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__928975__ ul li {font-size:18px}
}

/*     936635 : 표 2.0      */
.table__936635__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__936635__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__936635__ * {box-sizing:border-box}
.table__936635__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__936635__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__936635__ td.empty__936635__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__936635__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__936635__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__936635__ > .table_inner {width:px}
}

/*     928925 : 장문 텍스트      */
.textarea__928925__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__928925__ p {font-size:16px;}
}

/*     936735 : 이미지 리스트 (타일형)      */
.img_tile__936735__ {overflow:hidden}
.img_tile__936735__ .img_inner {margin:0 -5px}
.img_tile__936735__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__936735__ * {box-sizing:border-box}
.img_tile__936735__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__936735__ .item a {display:block}
.img_tile__936735__ .figure {display:block}
.img_tile__936735__ .figure img {vertical-align:top}
.img_tile__936735__ .caption {display:block;margin-top:10px}
.img_tile__936735__ .caption > span {display:block}
.img_tile__936735__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__936735__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__936735__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__936735__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__936735__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__936735__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__936735__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__936735__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__936735__ .item {width:100%}
.col_m_2__936735__ .item {width:50%}
.col_m_3__936735__ .item {width:33.3333%}
.col_m_4__936735__ .item {width:25%}
.col_m_1__936735__ .item,
.col_m_2__936735__ .item2n,
.col_m_3__936735__ .item3n,
.col_m_4__936735__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__936735__ .img_inner {display: flex;align-items: flex-end;}

	.col_m_1__936735__ .item,
	.col_m_2__936735__ .item2n,
	.col_m_3__936735__ .item3n,
	.col_m_4__936735__ .item4n {clear:none}

	.col_t_1__936735__ .item {width:100%}
	.col_t_2__936735__ .item {width:50%}
	.col_t_3__936735__ .item {width:33.3333%}
	.col_t_4__936735__ .item {width:25%}
	.col_t_5__936735__ .item {width:20%}
	.col_t_6__936735__ .item {width:16.6666%}
	.col_t_1__936735__ .item,
	.col_t_2__936735__ .item2n,
	.col_t_3__936735__ .item3n,
	.col_t_4__936735__ .item4n,
	.col_t_5__936735__ .item5n,
	.col_t_6__936735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__936735__ .img_inner {margin:0 -10px}
	.img_tile__936735__ .item {padding:10px}
	.img_tile__936735__ .caption {margin-top:15px}
	.img_tile__936735__ .caption > span.content {margin-top:10px}

	.text_sml__936735__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__936735__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__936735__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__936735__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__936735__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_big__936735__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__936735__ .item,
	.col_t_2__936735__ .item2n,
	.col_t_3__936735__ .item3n,
	.col_t_4__936735__ .item4n,
	.col_t_5__936735__ .item5n,
	.col_t_6__936735__ .item6n {clear:none}

	.col_pc_1__936735__ .item {width:100%}
	.col_pc_2__936735__ .item {width:50%}
	.col_pc_3__936735__ .item {width:33.3333%}
	.col_pc_4__936735__ .item {width:25%}
	.col_pc_5__936735__ .item {width:20%}
	.col_pc_6__936735__ .item {width:16.6666%}
	.col_pc_1__936735__ .item,
	.col_pc_2__936735__ .item2n,
	.col_pc_3__936735__ .item3n,
	.col_pc_4__936735__ .item4n,
	.col_pc_5__936735__ .item5n,
	.col_pc_6__936735__ .item6n {clear:both}
}

/*     928915 : 타이틀 텍스트      */
.title__928915__ {font-size:0}
.title__928915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00377B;letter-spacing:-.03em;line-height:1.4em;
}
.title__928915__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__928915__.style_top p {padding-top:10px}
.title__928915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__928915__.style_right p {padding-right:14px}
.title__928915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__928915__.style_bottom p {padding-bottom:12px}
.title__928915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__928915__.style_left p {padding-left:14px}
.title__928915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__928915__.style_circle1 p {padding-left:18px}
.title__928915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__928915__.style_circle2 p {padding-left:18px}
.title__928915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__928915__ p {font-size:22px}
	.title__928915__.style_top p:before {width:22px}
	.title__928915__.style_right p:before {height:22px}
	.title__928915__.style_bottom p:before {width:22px}
	.title__928915__.style_left p:before {height:22px}
}

/*     936755 : 이미지 리스트 (타일형)      */
.img_tile__936755__ {overflow:hidden}
.img_tile__936755__ .img_inner {margin:0 -5px}
.img_tile__936755__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__936755__ * {box-sizing:border-box}
.img_tile__936755__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__936755__ .item a {display:block}
.img_tile__936755__ .figure {display:block}
.img_tile__936755__ .figure img {vertical-align:top}
.img_tile__936755__ .caption {display:none;margin-top:10px}
.img_tile__936755__ .caption > span {display:block}
.img_tile__936755__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__936755__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__936755__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__936755__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__936755__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__936755__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__936755__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__936755__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__936755__ .item {width:100%}
.col_m_2__936755__ .item {width:50%}
.col_m_3__936755__ .item {width:33.3333%}
.col_m_4__936755__ .item {width:25%}
.col_m_1__936755__ .item,
.col_m_2__936755__ .item2n,
.col_m_3__936755__ .item3n,
.col_m_4__936755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__936755__ .item,
	.col_m_2__936755__ .item2n,
	.col_m_3__936755__ .item3n,
	.col_m_4__936755__ .item4n {clear:none}

	.col_t_1__936755__ .item {width:100%}
	.col_t_2__936755__ .item {width:50%}
	.col_t_3__936755__ .item {width:33.3333%}
	.col_t_4__936755__ .item {width:25%}
	.col_t_5__936755__ .item {width:20%}
	.col_t_6__936755__ .item {width:16.6666%}
	.col_t_1__936755__ .item,
	.col_t_2__936755__ .item2n,
	.col_t_3__936755__ .item3n,
	.col_t_4__936755__ .item4n,
	.col_t_5__936755__ .item5n,
	.col_t_6__936755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__936755__ .img_inner {margin:0 -10px}
	.img_tile__936755__ .item {padding:10px}
	.img_tile__936755__ .caption {margin-top:15px}
	.img_tile__936755__ .caption > span.content {margin-top:10px}

	.text_sml__936755__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__936755__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__936755__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__936755__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__936755__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__936755__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__936755__ .item,
	.col_t_2__936755__ .item2n,
	.col_t_3__936755__ .item3n,
	.col_t_4__936755__ .item4n,
	.col_t_5__936755__ .item5n,
	.col_t_6__936755__ .item6n {clear:none}

	.col_pc_1__936755__ .item {width:100%}
	.col_pc_2__936755__ .item {width:50%}
	.col_pc_3__936755__ .item {width:33.3333%}
	.col_pc_4__936755__ .item {width:25%}
	.col_pc_5__936755__ .item {width:20%}
	.col_pc_6__936755__ .item {width:16.6666%}
	.col_pc_1__936755__ .item,
	.col_pc_2__936755__ .item2n,
	.col_pc_3__936755__ .item3n,
	.col_pc_4__936755__ .item4n,
	.col_pc_5__936755__ .item5n,
	.col_pc_6__936755__ .item6n {clear:both}
}

/*     936765 : 이미지 리스트 (타일형)      */
.img_tile__936765__ {overflow:hidden}
.img_tile__936765__ .img_inner {margin:0 -5px}
.img_tile__936765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__936765__ * {box-sizing:border-box}
.img_tile__936765__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__936765__ .item a {display:block}
.img_tile__936765__ .figure {display:block}
.img_tile__936765__ .figure img {vertical-align:top}
.img_tile__936765__ .caption {display:none;margin-top:10px}
.img_tile__936765__ .caption > span {display:block}
.img_tile__936765__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__936765__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__936765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__936765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__936765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__936765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__936765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__936765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__936765__ .item {width:100%}
.col_m_2__936765__ .item {width:50%}
.col_m_3__936765__ .item {width:33.3333%}
.col_m_4__936765__ .item {width:25%}
.col_m_1__936765__ .item,
.col_m_2__936765__ .item2n,
.col_m_3__936765__ .item3n,
.col_m_4__936765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__936765__ .item,
	.col_m_2__936765__ .item2n,
	.col_m_3__936765__ .item3n,
	.col_m_4__936765__ .item4n {clear:none}

	.col_t_1__936765__ .item {width:100%}
	.col_t_2__936765__ .item {width:50%}
	.col_t_3__936765__ .item {width:33.3333%}
	.col_t_4__936765__ .item {width:25%}
	.col_t_5__936765__ .item {width:20%}
	.col_t_6__936765__ .item {width:16.6666%}
	.col_t_1__936765__ .item,
	.col_t_2__936765__ .item2n,
	.col_t_3__936765__ .item3n,
	.col_t_4__936765__ .item4n,
	.col_t_5__936765__ .item5n,
	.col_t_6__936765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__936765__ .img_inner {margin:0 -10px}
	.img_tile__936765__ .item {padding:10px}
	.img_tile__936765__ .caption {margin-top:15px}
	.img_tile__936765__ .caption > span.content {margin-top:10px}

	.text_sml__936765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__936765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__936765__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__936765__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__936765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__936765__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__936765__ .item,
	.col_t_2__936765__ .item2n,
	.col_t_3__936765__ .item3n,
	.col_t_4__936765__ .item4n,
	.col_t_5__936765__ .item5n,
	.col_t_6__936765__ .item6n {clear:none}

	.col_pc_1__936765__ .item {width:100%}
	.col_pc_2__936765__ .item {width:50%}
	.col_pc_3__936765__ .item {width:33.3333%}
	.col_pc_4__936765__ .item {width:25%}
	.col_pc_5__936765__ .item {width:20%}
	.col_pc_6__936765__ .item {width:16.6666%}
	.col_pc_1__936765__ .item,
	.col_pc_2__936765__ .item2n,
	.col_pc_3__936765__ .item3n,
	.col_pc_4__936765__ .item4n,
	.col_pc_5__936765__ .item5n,
	.col_pc_6__936765__ .item6n {clear:both}
}

/*     936775 : 이미지 리스트 (타일형)      */
.img_tile__936775__ {overflow:hidden}
.img_tile__936775__ .img_inner {margin:0 -5px}
.img_tile__936775__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__936775__ * {box-sizing:border-box}
.img_tile__936775__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__936775__ .item a {display:block}
.img_tile__936775__ .figure {display:block}
.img_tile__936775__ .figure img {vertical-align:top}
.img_tile__936775__ .caption {display:none;margin-top:10px}
.img_tile__936775__ .caption > span {display:block}
.img_tile__936775__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__936775__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__936775__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__936775__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__936775__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__936775__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__936775__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__936775__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__936775__ .item {width:100%}
.col_m_2__936775__ .item {width:50%}
.col_m_3__936775__ .item {width:33.3333%}
.col_m_4__936775__ .item {width:25%}
.col_m_1__936775__ .item,
.col_m_2__936775__ .item2n,
.col_m_3__936775__ .item3n,
.col_m_4__936775__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__936775__ .item,
	.col_m_2__936775__ .item2n,
	.col_m_3__936775__ .item3n,
	.col_m_4__936775__ .item4n {clear:none}

	.col_t_1__936775__ .item {width:100%}
	.col_t_2__936775__ .item {width:50%}
	.col_t_3__936775__ .item {width:33.3333%}
	.col_t_4__936775__ .item {width:25%}
	.col_t_5__936775__ .item {width:20%}
	.col_t_6__936775__ .item {width:16.6666%}
	.col_t_1__936775__ .item,
	.col_t_2__936775__ .item2n,
	.col_t_3__936775__ .item3n,
	.col_t_4__936775__ .item4n,
	.col_t_5__936775__ .item5n,
	.col_t_6__936775__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__936775__ .img_inner {margin:0 -10px}
	.img_tile__936775__ .item {padding:10px}
	.img_tile__936775__ .caption {margin-top:15px}
	.img_tile__936775__ .caption > span.content {margin-top:10px}

	.text_sml__936775__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__936775__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__936775__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__936775__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__936775__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__936775__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__936775__ .item,
	.col_t_2__936775__ .item2n,
	.col_t_3__936775__ .item3n,
	.col_t_4__936775__ .item4n,
	.col_t_5__936775__ .item5n,
	.col_t_6__936775__ .item6n {clear:none}

	.col_pc_1__936775__ .item {width:100%}
	.col_pc_2__936775__ .item {width:50%}
	.col_pc_3__936775__ .item {width:33.3333%}
	.col_pc_4__936775__ .item {width:25%}
	.col_pc_5__936775__ .item {width:20%}
	.col_pc_6__936775__ .item {width:16.6666%}
	.col_pc_1__936775__ .item,
	.col_pc_2__936775__ .item2n,
	.col_pc_3__936775__ .item3n,
	.col_pc_4__936775__ .item4n,
	.col_pc_5__936775__ .item5n,
	.col_pc_6__936775__ .item6n {clear:both}
}

